@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
body{
    background: url("../images/bakcground.jpg") no-repeat center;
    background-size: cover;
    height: 100vh;
    overflow: hidden;
}
.container {
    position: relative;
    width: 450px;
    height: 400px;
}

.wrapper{
    overflow: hidden;
    position: relative;
    height: 400px;
    width: 450px;
    border: grey 1px solid;
    box-shadow: #856404 0 0 10px;
    border-radius: 5px;
}

.container{
    margin-top: calc(50vh - 200px);
    margin-left: calc(50vw - 225px);
}

.images-wrapper{
    position: absolute;
    width: 450px;
    height: 400px;
    transition: all cubic-bezier(.27,.74,.27,.74) 1s ;
    left: 0;
    top: 0;
}

.previous,
.next{
    position: absolute;
    top: 190px;
    border: 20px solid transparent;
    display: inline-flex;
    cursor: pointer;
}

.previous{
    left: -90px;
    border-right: 20px solid grey;
}

.next{
    left: 500px;
    border-left: 20px solid grey;
}